<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <h1>Reservation List</h1>
        <table border="2" id="reservation-table">
            <thead>
                <tr>
                    <th colspan="4">General Information</th>
                    <th colspan="3">Preferences</th>
                    <th colspan="3">Contact Information</th>
                    <th>Actions</th>
                </tr>
                <tr>
                    <th>Arrival date</th>
                    <th>Nights</th>
                    <th>Adults</th>
                    <th>Children</th>
                    <th>Room Type</th>
                    <th>Bed Type</th>
                    <th>Smoking</th>
                    <th>Name</th>
                    <th>Email</th>
                    <th>Phone</th>
                    <th>Delete</th>
                </tr>
            </thead>
            <tbody id="reservation-data"></tbody>
        </table>
        <script src="reservationTable.js"></script>
    </body>
</html>